View Issue Details

IDProjectCategoryView StatusLast Update
0000121Bacula-Webbug-phppublic2016-04-17 15:59
ReporterEric GriepsmaAssigned Todavide 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version6.0.0 
Target Version6.0.1Fixed in Version6.0.1 
Summary0000121: Job log not using
for EOL
DescriptionIf listing a job, the details are all on one line
Steps To ReproduceSelect Job detail
Additional InformationI've modified the job logs.php. Adding in the Processing result foreach loop, the following line solves the issue.

$log['logtext'] = nl2br($log['logtext']);
TagsNo tags attached.

Relationships

has duplicate 0000123 closeddavide Job summary shows as single line in joblogs.php 

Activities

davide

2014-02-27 11:29

manager   ~0000381

Fixed and available in next release.

Thanks for your patch

Issue History

Date Modified Username Field Change
2014-02-08 19:35 Eric Griepsma New Issue
2014-02-27 11:29 davide Relationship added has duplicate 0000123
2014-02-27 11:29 davide Target Version => 6.0.1
2014-02-27 11:29 davide Note Added: 0000381
2014-02-27 11:29 davide Status new => resolved
2014-02-27 11:29 davide Fixed in Version => 6.0.1
2014-02-27 11:29 davide Resolution open => fixed
2014-02-27 11:29 davide Assigned To => davide
2016-04-17 15:59 davide Category feature => bug-php
2016-04-17 15:59 davide Status resolved => closed